---
title: OffscreenCanvas.convertToBlob()
slug: Web/API/OffscreenCanvas/OffscreenCanvas.convertToBlob()
tags:
  - Junk
---
<p>See {{DOMxRef("OffscreenCanvas.convertToBlob","OffscreenCanvas.convertToBlob()")}}.</p>

<div class="hidden">
<p>TODO: DELETE</p>
</div>
